RubyGems.org

Makes wymeditor play well with Rails 3.1 asset pipeline.

installgem install wymeditor-rails
Authors

Seth Faxon

1,064 total downloads 1,064 for this version
Owners

93a505d2d68251f2c9fecf24d2029a65

Gemfile
gem 'wymeditor-rails', '~> 0.0.1'
Versions
  1. 0.0.1 December 13, 2011 (11 KB)
Development Dependencies
  1. rspec-rails >= 0
  2. sqlite3 >= 0